<?php 
//diretório do sistema
define("BASEPATH", dirname(__FILE__)."/");



//estes dois a seguir funcionam ,sendo um local e outro web
//define("BASEURL", "http://localhost/semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui ´e para local
//so para rede define("BASEURL", "http://KELOW/semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui ´e para local no caso de rede local


//define("BASEURL", "http:///semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui é web

define("BASEURL",   "http://localhost/aprossul/semente2013/php/paineladm/");//dbmy0045.whservidor.com     //este aqui é para web
define("POPUPURL", BASEURL."painelpopup.php");
define("ADMURL", BASEURL."painel.php");
define("CLASSESPATH", "classes/");
define("MODULOSPATH","modulos/");
define("CSSPATH", "css/");
define("JSPATH", "js/");
$siglaLab = $_COOKIE['cook_siglaLab'];
//estas 4 linhas sao para banco de dados  local
//$sessao = new sessao();
//$siglaLab=$sessao->getVar('siglaLab');
//if (session_status() === PHP_SESSION_NONE) session_start(); //iniciamos a sessão
//$siglaLab=$_SESSION['siglaLab'];
//$siglaLab="fffffffffffff";
//echo("Banco configurado: $siglaLab<br>");
//ESTE AQUI É PARA LOCAL
/*
define("DBHOST", "localhost"); //para local
define("DBUSER", "root");//para local
define("DBPASS", "");//para local
define("DBNAME", "gugeler");//tanto local como web


//estas 4 linhas sao para banco de dados  web de 13 de fevereiro de 2017 em diante
$siglaLab="lucio";
//echo("yyyyyyyyyyyyyyyConfig siglalab=$siglaLab<br>");


if($siglaLab=="UFLA"):
	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
	define("DBUSER", "gugel_ufla");//para web
	define("DBPASS", "Lna2^6d0xsa21dASD!dQAAx@");//para internet
	define("DBNAME", "gugeler_site3");//tanto local como web
	
elseif($siglaLab=="BAREN" ):
	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
	define("DBUSER", "gugel_baren");//para web
	define("DBPASS", "brOuy6@25dAS32ASd");//para internet
	define("DBNAME", "gugeler_site4");//tanto local como web
elseif($siglaLab=="JATAI" ):
	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
	define("DBUSER", "gugel_jatai");//para web
	define("DBPASS", "mQ0t&g69xsaDASD213ASDA#@");//para internet
	define("DBNAME", "gugeler_site5");//tanto local como web
elseif($siglaLab=="ADV" ):
	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
	define("DBUSER", "gugel_adv2018");//para web
	define("DBPASS", "bkY0rz6^8xsadDAD2DAS3#f");//para internet
	define("DBNAME", "gugeler_adv2018");//tanto local como web

//Banco: gugeler_adv2018
//User: gugel_adv2018
//Senha: bkY0rz6^8xsadDAD2DAS3#f
//Host: robb0466.publiccloud.com.br:3306




else:*/

//	define("DBHOST", "robb0466.publiccloud.com.br:3306");//para web
define("DBHOST", "localhost");//para web
//	define("DBUSER", "gugel_dimicb");//para web
//	define("DBPASS", "bYaax*807dASD@4dFDp2@#fD@");//para internet
//	define("DBNAME", "gugeler_dimicb");//tanto local como web

	define("DBUSER", "root");//para web
	define("DBPASS", "minhasenha");//para internet
	define("DBNAME", "demonstra");//tanto local como web
	
//endif;



//echo "<br> csspat=".CSSPATH;
//echo "<br> classespath=".CLASSESPATH;
//echo "<br> basepath=".BASEPATH .DBNAME.DBUSER.DBHOST.DBPASS;
//echo DBUSER.$siglaLab;
//echo "<br> final";
//dbmy0019.whservidor.com   no bebidas qeu funciona tambem
//dbmy0045.whservidor.com   no semente
//dbmy0011.whservidor.com no topografia
?>